package com.ibm.oti.shared;

/*
 * Licensed Materials - Property of IBM,
 *     Copyright IBM Corp. 1998, 2010  All Rights Reserved
 */

/**
 * Exception thrown if an attempt is made to modify confirmed elements of a
 * classpath in SharedClassURLClasspathHelper.
 * <p>
 * @author		OTI
 * @version		initial
 */
public class CannotSetClasspathException extends Exception {
	private static final long serialVersionUID = 608627979560424852L;

	/**
	 * Create a new CannotSetClasspathException
	 * <p>
	 * @author		OTI
	 * @version		initial
	 *
	 * @param 		msg String
	 * 					Message to report
	 */
	public CannotSetClasspathException(String msg) {
		super(msg);
	}
}
